<?php
// created: 2022-12-13 04:47:09
$mod_strings = array (
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id Equipo',
  'LBL_ASSIGNED_TO_ID' => 'Asignado a Usuario con Id',
  'LBL_ASSIGNED_TO_NAME' => 'Usuario',
  'LBL_CREATED' => 'Creado Por',
  'LBL_CREATED_ID' => 'Creado Por Id',
  'LBL_CREATED_USER' => 'Creado Por Usuario',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Última Modificación',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_DOC_OWNER' => 'Propietario del documento',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nombre',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nombre',
  'LBL_MODIFIED_USER' => 'Modificado Por Usuario',
  'LBL_NAME' => 'Nombre',
  'LBL_REMOVE' => 'Quitar',
  'LBL_USER_FAVORITES' => 'Usuarios Favoritos',
  'LBL_LIST_FORM_TITLE' => 'Timesheet Lista',
  'LBL_MODULE_NAME' => 'Timesheet',
  'LBL_MODULE_TITLE' => 'Timesheet',
  'LBL_MODULE_NAME_SINGULAR' => 'Timesheet',
  'LBL_HOMEPAGE_TITLE' => 'Mi Timesheet',
  'LNK_NEW_RECORD' => 'Crear Timesheet',
  'LNK_LIST' => 'Vista Timesheet',
  'LNK_IMPORT_M07_TIMESHEET' => 'Import Timesheet',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Timesheet',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_M07_TIMESHEET_SUBPANEL_TITLE' => 'Timesheet',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Timesheet',
  'LNK_IMPORT_VCARD' => 'Import Timesheet vCard',
  'LBL_IMPORT' => 'Import Timesheet',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Timesheet record by importing a vCard from your file system.',
);